/***************** Global ******************/

.jwtpl-hili-taskbarJobMail,
.jwtpl-hili-taskbarSeperator2{
	display: none;	
}

.col-md-4.idgRightContent{
	margin-top: 38px;
}

.jwtpl-fite-block.jwtpl-fite-blockDesktop{
	margin-top: 20px;
}

.jwtpl-hili-sortingTitle{
	padding-right: 5px;
}

.jwtpl-hili-sortingActiveElement i{
	margin: 3px 0px 0px 5px;
}

.jwtpl-fite-headline{
	color: #666;
}

h2.jwtpl-jmpt-headline {
	font-size: 28px;
	line-height: 34px;
	padding: 0 0 4px 0;
	margin: 0 0 10px 0;
	color: inherit;
	font-weight: bold;
	/*  text-transform: uppercase; */
}

/* All border-radius to 0 */
.jwtpl-fite-headline, input[type=text], input[type=email], input[type=submit],
	.jwtpl-sebo-block, a.jwtpl-global-bt, a.jwtpl-remo-link, a.jwtpl-remo-newSearchLink,
	a.jwtpl-tacl-itemLink, span.jwtpl-fite-sortingActiveElement, span.jwtpl-fite-sortingGroup,
	a.jwtpl-remo-link, a.jwtpl-remo-jobMailLink, a.jwtpl-remo-newSearchLink,
	.jwtpl-hili-sortingActiveElement, .jwtpl-remo-jobMailLayer {
	border-radius: 0
}

a.jwtpl-lili-noticeListLink.jwtpl-lili-noticeListTitleWithCounter {
	display: none;
}

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0')
		format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'),
		url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'),
		url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'),
		url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

aside.col-md-4.idgRightContent {
	padding-right: 0;
	padding-left: 5px;
}

/***************** Suchbox *****************/
.jwtpl-sebo-block {
	border-radius: 0;
	background: #fff;
}

.jwtpl-lili-block {
	position: relative;
	bottom: 14px;
	text-align: center;
	margin: 0 20px;
}

span.jwtpl-lili-element a {
	margin-right: 0;
	border-radius: 0;
	padding: 0 5px 0 5px;
	background-color: #e30014;
	color: #fff;
	border: 1px solid #e30014;
	width: 100%;
	font-weight: 600;
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	display: inline-block;
	height: 38px;
	line-height: 36px;
}

span.jwtpl-lili-element a:hover {
	text-decoration: underline;
}

.jwtpl-sebo-block {
	border-radius: 0;
	background-color: transparent;
	/* 	border: 1px solid #b8b4b5; */
}

input[type="text"], input[type="email"] {
	border-radius: 0;
	padding: 7px 5px 6px 5px;
	color: #aaa;
	border: 1px solid #ccc;
}

input[type="submit"], a.jwtpl-global-bt {
	border-radius: 0;
	color: #fff;
	background-color: #e30014;
	border: 1px solid #e30014;
	font-weight: bold;
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	padding: 7px 5px 6px 5px;
	/* text-shadow: 1px 1px 2px #666; */
}

input[type="submit"]:hover, a.jwtpl-global-bt:hover {
	background-color: #e30014;
	border: 1px solid #e30014;
	text-decoration: underline;
}

input.jwtpl-remo-inputEmail, input.jwtpl-hili-inputEmail {
	margin: auto;
}

.jwtpl-hili-jobMailLayer {
	background: #fff;
	border-radius: 0;
}

/***************** Remover *****************/
.jwtpl-remo-block {
	background-color: transparent;
	border-radius: 0;
}

span.jwtpl-sysHili-headlineSecond {
	font-weight: bold;
}

.jwtpl-hilitite-text {
	font-size: 1em;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

a.jwtpl-remo-newSearchLink:after {
	content: "\f002";
	color: #e30014;
}

a.jwtpl-remo-newSearchLink:hover {
	opacity: 1;
}

a.jwtpl-remo-link .jwtpl-remo-inLink:before, 
a.jwtpl-remo-jobMailLink:after{
	color: #222;
}

a.jwtpl-remo-link:hover .jwtpl-remo-inLink:before, 
a.jwtpl-remo-jobMailLink:hover:after{
	color: #e30613;
	opacity: 1;
}

a.jwtpl-remo-link {
	color: inherit;
}

a.jwtpl-remo-jobMailLink:after {
	margin-top: 4px;
}

.jwtpl-remo-jobMailLayer {
	margin-top: 5px;
}

a.jwtpl-remo-noticeListLink:after {
	margin-top: 5px;
}

.jwtpl-remo-noticeListLayer {
	margin-top: 7px;
}

/***************** Filter ******************/
.jwtpl-fite-item.jwtpl-fite-itemLevel1 a {
	font-weight: 600;
}

span.jwtpl-fite-sortingGroup {
	background-color: #fff;
}

.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-headline {
	background: #eee;
	color: #222;
	font-weight: 600;
}

.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-itemList {
	background: #ffffff;
}

span.jwtpl-hili-sortingGroup {
	border-radius: 0;
	top: 31px;
	background: #fff;
}

.jwtpl-fite-item a {
	font-size: 14px;
}

.jwtpl-a2g-link a, 
span.jwtpl-putote-link a {
	color: #fff;
	font-weight: 600;
	background: #e30014;
	border: 0;
	display: inline-block;
	padding: 4px;
	width: 100%;
	text-align: center;
}

span.jwtpl-putote-link {
	margin-top: 4px;
}

span.jwtpl-putote-image {
	margin: 5px 0;
}

.jwtpl-a2g-block {
	border: 1px solid #ccc;
}

.jwtpl-fite-block.jwtpl-fite-blockDesktop, .jwtpl-a2g-block,
	.jwtpl-putote-block {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

/***************** Hitlist *****************/
.jwtpl-hili-itemFav:after {
	font-size: 18px;
}

.jwtpl-sysHili-headlineMain {
	font-weight: bold;
}

.jwtpl-hili-item {
	border-bottom: 1px solid #b8b4b5;
	padding: 15px 0;
}

.jwtpl-hili-item:first-child {
	border-top: 1px solid #b8b4b5;
}

.jwtpl-hili-itemTitel {
	font-size: 1.2em;
	font-weight: bold;
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
}

.jwtpl-hili-itemDate, 
.jwtpl-hili-itemCompany, 
.jwtpl-hili-itemCompany a,
.jwtpl-hili-itemLocation {
	color: #222;
	text-decoration: none;
	font-size: 15px;
}

.jwtpl-hili-itemWorkarea{
	font-size: 14px;
	padding: 2px 0;
}

.jwtpl-hili-itemLocation{
	font-weight: 600;
}

.jwtpl-hili-itemCompany a {
    color: #222;
    font-size: 15px;
    font-style: italic;
}

h3.jwtpl-hili-headline {
	border: 0;
	padding-bottom: 0;
}

.jwtpl-hili-item.jwtpl-hili-addon0 .jwtpl-hili-itemTitel::before, .jwtpl-hili-item.jwtpl-hili-addon1 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon3 .jwtpl-hili-itemTitel::before, .jwtpl-hili-item.jwtpl-hili-addon4 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon5 .jwtpl-hili-itemTitel::before, .jwtpl-hili-item.jwtpl-hili-addon6 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon7 .jwtpl-hili-itemTitel::before, .jwtpl-hili-item.jwtpl-hili-addon8 .jwtpl-hili-itemTitel::before, 
.jwtpl-hili-item.jwtpl-hili-addon9 .jwtpl-hili-itemTitel::before, .jwtpl-hili-item.jwtpl-sysHili-addon .jwtpl-hili-itemTitel::before{
	display: none;
}

.jwtpl-hili-item.jwtpl-sysHili-addon2 .jwtpl-hili-itemTitel::before,
.jwtpl-hili-item.jwtpl-hili-addon2 .jwtpl-hili-itemTitel::before {
	display: inline-block;
    background-color: #e30014;
    color: #fff;
    font-size: 14px;
    padding: 0px 10px;
}

/***************** Pager *******************/
span.jwtpl-jomat-headLine a, span.jwtpl-jomat-content a {
	text-decoration: underline;
}

div.jwtpl-hilipage-block {
	margin: 20px 0;
}

.jwtpl-hilipage-block a, .jwtpl-hilipage-block a:before,
	.jwtpl-hilipage-block a:after {
	font-size: 17px;
}

.jwtpl-joma-block .jwtpl-joma-bt {
	background-color: #a5a5a5;
	color: #fff;
	font-weight: 600;
}

a.jwtpl-hilipage-newSearchLink {
	background-color: #e30014;
	color: #fff;
	padding: 0 10px;
	line-height: 34px;
}

h3.jwtpl-joma-heading {
	margin-top: 2px;
}

a.jwtpl-joma-bt {
	line-height: 17px;
}

.jwtpl-putote-headLine, .jwtpl-a2g-headLine, .jwtpl-fite-title {
	font-size: 1.2em;
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
}

.jwtpl-fite-headline {
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
}

a.jwtpl-fite-itemLinkMore {
	font-size: 15px;
}

.jwtpl-a2g-link {
	font-size: 15px;
	padding-top: 0;
	margin-top: 10px;
}

.jwtpl-joma-block {
	margin: 20px 0;
}

span#jwtpl-slde-noticeListTab {
    font-size: 14px;
    padding: 1px 10px;
    position: relative;
    bottom: 5px;
    background-color: #a5a5a5;
    color:#fff;
    border:0;
}

div#jwtpl-slde-sliderNoticeList {
    font-size: 0.8em;
}

div#jwtpl-slde-sliderJS {
    background: #fff;
    z-index: 1010;
}

span#jwtpl-slde-showMoreLink {
    margin-left: 0px;
    padding: 2px;
    border-radius: 0;
	font-size:14px;
	background: #a5a5a5;
    color: #fff;
    border:1px solid #a5a5a5;
}

a.jwtpl-slde-listJobsItemLink {
    font-weight: 600;
}

.jwtpl-hili-itemFav:after {
    font-size: 15px;
}

.jwtpl-noli-layer {
    background-color: #fff;
    border: 1px solid #ccc;
}

.jwtpl-noli-listJobsItem {
    background: #eee;
    padding: 5px;
    margin-top: 5px;
}

@media ( min-width : 769px) {
	a.jwtpl-hilipage-pagerLink {
		padding: 0 12px;
		line-height: 34px;
		margin: -2px;
		border: 1px solid #ccc;
		border-right: 0;
		font-size: 16px;
	}
	a.jwtpl-hilipage-pagerActive1Link {
		background: #e30014;
		color: #fff;
	}
	a.jwtpl-hilipage-pagerLink.jwtpl-hilipage-pagerActiveLink.jwtpl-hilipage-pagerSpecialGoForwardLink,
		a.jwtpl-hilipage-pagerLink.jwtpl-hilipage-pagerActiveLink.jwtpl-hilipage-pagerSpecialGoForwardNullLink
		{
		border-right: 1px solid #ddd;
	}
	a.jwtpl-hilipage-pagerLink.jwtpl-hilipage-pagerActiveLink.jwtpl-hilipage-pagerSpecialGoForwardLink::before,
		a.jwtpl-hilipage-pagerLink.jwtpl-hilipage-pagerActiveLink.jwtpl-hilipage-pagerSpecialGoBackNullLink::after,
		a.jwtpl-hilipage-pagerLink.jwtpl-hilipage-pagerActiveLink.jwtpl-hilipage-pagerSpecialGoBackLink::after
		{
		display: none;
	}
	a.jwtpl-hilipage-pagerLink.jwtpl-hilipage-pagerActiveLink.jwtpl-hilipage-pagerSpecialGoForwardNullLink:before
		{
		display: none;
	}
	a.jwtpl-hilipage-pagerSpecialGoBackNullLink span:before, a.jwtpl-hilipage-pagerSpecialGoBackLink span:before
		{
		content: "\f0d9";
		margin-right: 1px;
	}
	a.jwtpl-hilipage-pagerSpecialGoForwardLink span:before, a.jwtpl-hilipage-pagerSpecialGoForwardNullLink span:before
		{
		content: "\f0da";
		margin-left: 1px;
	}
	a.jwtpl-hilipage-pagerActive0Link {
		color: #222;
		font-weight: 600;
	}
}

/*************** Media Query ***************/
@media ( min-width : 481px) {
	.jwtpl-tacl-expanded .jwtpl-tacl-headline, .jwtpl-tacl-expanded h3.jwtpl-tacl-headline
		{
		font-weight: bold;
		font-size: 18px;
	}
	.jwtpl-hili-headline, h3.jwtpl-hili-headline {
		font-size: 18px;
	}
	a.jwtpl-tacl-itemLink {
		border: 0;
		/* box-shadow: 2px 2px 2px rgba(102, 102, 102, 0.7); */
		background-color: #ffffff;
		border-radius: 0;
		color: inherit;
		text-align: left;
		padding-left: 10px;
	}
	a.jwtpl-tacl-itemLink:hover {
		text-decoration: underline;
	}
	.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-headline {
		background: #f4f4f4;
		color: inherit;
		font-weight: 400;
	}
	a.jwtpl-tacl-itemLink:before {
		content: "\f0a9";
		color: #e30014;
		font: normal normal normal 14px/1 FontAwesome;
		margin-right: 5px;
		position: relative;
		bottom: 1px;
		font-size: 16px;
		display: inline-block;
	}
	.jwtpl-tacl-item {
		margin-bottom: 0px;
	}
	@media (max-width:1359px) {
	a.jwtpl-tacl-itemLink {
		font-size:13px;
	}
	}
}

	@media ( max-width :768px) {
	 	.jwtpl-jmpt-responsiveFilter {
	 	display:block;
	 	}
	 	
	 	.jwtpl-jmpt-responsiveFilter span.jwtpl-fite-title, .jwtpl-jmpt-responsiveFilter .jwtpl-fite-headline {
	 	font-family: "Open Sans",Arial,Helvetica,sans-serif;
    	font-size: 1em;
	 	}
	 	.jwtpl-fite-item.jwtpl-fite-itemLevel1 {
    	margin-top: 5px;
		}
	}

@media ( min-width : 769px) {
	.jwtpl-fite-selectedFiteCat1 .jwtpl-fite-itemList {
		font-weight: normal;
		background-color: #fff;
		border-radius: 0;
	}
	.jwtpl-fite-itemCountAktiv {
		background-color: #e30014;
	}
	.jwtpl-fite-block.jwtpl-fite-blockDesktop {
		border-radius: 0;
	}
	.jwtpl-lili-block {
		float: right;
		display: inline-block;
		margin-right: 21px;
		position: initial;
		width: 26%;
	}
	h2.jwtpl-jmpt-headline {
		width: 67%;
		display: inline-block;
		text-align: left;
	}
	span.jwtpl-a2g-content, .jwtpl-putote-content {
		font-size: 15px;
	}
}